@charset "utf-8";
/*=============================================
	PHANTASY STAR PORTAL
=============================================*/
body {
	background:url(../image/layout/bg_block.gif) repeat center top #ffffff;
	-webkit-text-size-adjust: 100%;
	color: #002137;
}

#wrap {
	background:url(../image/layout/bg_repeat.png) repeat-x center top;
}

#container {
	background:url(../image/layout/bg_base.jpg) no-repeat center top;
}

#container02 {
	background:url(../image/layout/bg_block_repeat.gif) repeat-y left top;
	width: 920px;
	margin: 0 auto;
}

#container03 {
	background:url(../image/layout/bg_conts.png) no-repeat center top;
	width: 920px;
	margin: 0 auto;
}

#mainArea {
	width: 920px;
	margin: 0 auto;
	overflow: hidden;
}

/*   header
-----------------------------------------*/
#header strong,#header h1,#header h2{display:none;}

#header{
	width:920px;
	height: 25px;
	margin: 0 auto;
	position: relative;
}

#header li#linkPortal{
	position:absolute;
	top:0px;
	background:url(../image/layout/link_portal.png) no-repeat center bottom;
}

#header li#linkPortal a{
	display:block;
	text-indent:-9999px;
	line-height:normal;
	width:246px;
	height:25px;
	background:url(../image/layout/link_portal.png) no-repeat center top;
}

#header li#linkPortal a:hover{
	background:none;
}

#header li#linkHome{
	position:absolute;
	left:810px;
	top:0px;
	background:url(../image/layout/link_home.png) no-repeat center bottom;
}

#header li#linkHome a{
	display:block;
	text-indent:-9999px;
	line-height:normal;
	width:100px;
	height:25px;
	background:url(../image/layout/link_home.png) no-repeat center top;
}

#header li#linkHome a:hover{
	background:none;
}

/*   sideL-block
-----------------------------------------*/
#sideL-block{
	width: 280px;
	float: left;
}

#sideL-block a#animationLogo{
	width: 280px;
	height: 150px;
	display: block;
}

/*   contents
-----------------------------------------*/
#contents{
	width: 630px;/*640px*/
	padding-top: 9px;
	padding-right: 10px;
	float: right;
}

.contsBox{
	background:url(../image/conts_bg.png) no-repeat center bottom;
	width: 590px;/*620px*/
	margin: 0 0 7px 10px;
	padding: 10px 15px 20px;
}

.linkPageTop{
	width:39px;
	margin-bottom: 15px;
	padding:0 0 0 592px;
}

.linkPageTop a{
	width:39px;
	height:27px;
	text-indent:-9999px;
	display:block;
	background:url(../image/element/link_pagetop.png) no-repeat left top;
}

.linkPageTop a:hover{
	background:url(../image/element/link_pagetop.png) no-repeat left bottom;
}

.link_icon{
	display: block;
	padding:0 0 0 17px;
	text-indent: -1em;
	font-weight: bold;
}

.link_icon a{
	background:url(../image/element/icon_link.png) no-repeat left center;
	padding-left: 20px;
	color: #00a0e9;
}

.link_icon a:hover{
	background:url(../image/element/icon_link_on.png) no-repeat left center;
	padding-left: 20px;
	color: #eea800;
}

.link_iconList{
	overflow: hidden;
}

.link_iconList li{
	display: block;
	padding:0 0 0 17px;
	text-indent: -1em;
	font-weight: bold;
}

.link_iconList li a{
	background:url(../image/element/icon_link.png) no-repeat left center;
	padding-left: 20px;
	color: #00a0e9;
}

.link_iconList li a:hover{
	background:url(../image/element/icon_link_on.png) no-repeat left center;
	padding-left: 20px;
	color: #eea800;
}

/*   attention
-----------------------------------------*/
.attentionMark{
	color:#cc0000;
	text-indent:-1em;
    padding-left: 1em;
}

.attentionList{
	margin:10px 0 0;
}

.attentionList li{
	color:#cc0000;
	text-indent:-1em;
    padding-left: 1em;
	margin-top:5px;
}

.attentionTtl{
	color: #CC0000;
	font-weight: bold;
}

.attentionTtl a{
	color: #CC0000;
}

.attentionTtl a:hover{
	color: #CC0000;
}

/*   list
-----------------------------------------*/
ul.image li{
	background:url(../image/element/icon_list.png) no-repeat left 3px;
	margin-bottom: 5px;
	padding:0 0 0 17px;
}

ul.subList li{
	background:url(../image/element/line_dot.gif) no-repeat left 3px;
	padding:0 0 0 17px;
}

/*   strong
-----------------------------------------*/
.strong {
	color:#7801E0;
	font-weight: bold;
}

/*   bold
-----------------------------------------*/
.bold {
	font-weight: bold;
}

/*   copyArea
-----------------------------------------*/

#copyArea{
	background:url(../image/psp.png) no-repeat center top;
	width: 920px;
	height: 70px;
	margin: 0 auto 30px;
	text-indent: -9999px;
}

/*   footer
-----------------------------------------*/
#footer{
	width:920px;
	margin:0 auto;
}

#footer p{
	display:none;
}

#footer small{
	background:url(../image/layout/copy.png) no-repeat center top;
	width:920px;
	height:110px;
	display:block;
	text-indent:-9999px;
}

#footer #logoPSO2{
	margin:20px 0 0 349px;
	width:222px;
	height:111px;
	display:block;
}

#footer ul{
	width:920px;
	margin:0;
	position:relative;
	height:45px;
}

#footer ul li#logoSega{
	position:absolute;
	left:405px;
	width:91px;
	top:7px;
}

#footer ul li#logoSegaPC{
	position:absolute;
	left:512px;
	width:107px;
	top:12px;
}

#footer ul li#logoCero{
	position:absolute;
	left:635px;
	width:37px;
}

#footer ul li#logoVita{
	position:absolute;
	left:250px;
	top:8px;
}

#footer #socialIconArea{
	position:relative;
	width: 920px;
	height:30px;
	margin:25px 0 0 0;
}

#footer #socialIconArea #twitter{
	position:absolute;
	left:318px;
	top:0px;
}

#footer #socialIconArea #facebook{
	position:absolute;
	top:0px;
	left:425px;
}

#footer #socialIconArea #google{
	position:absolute;
	top:3px;
	width:50px;
	float:left;
	left:554px;
}
